package org.jeecg.modules.ctop.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import org.jeecg.modules.ctop.vo.MaterialTopVO;

import java.util.List;

public interface IMaterialTopService {
    IPage<MaterialTopVO> selectByPage(String endDate, String startDate, String target, String order, int pageNo, int pageSize);
    List<MaterialTopVO> selectList(String endDate, String startDate, String target, String order);
    boolean insertMaterialReportAccount(String statDate);
}
